<p>
  user-list-view works! {{legend}}
</p>
<div align="center">
 
  <!--<h2>{{user.name}} Details</h2>
  <div><span>id: </span>{{user.id}}</div>
  <div><span>name: </span>{{user.name}}</div>
  
  <div>
      <label>name: </label>
      <input [(ngModel)]="user.name" placeholder="Enter user name"/>
  </div>
  --> 
</div>
<div style="width: 100px;">
    <h2>My Users</h2>
    <ul class="users">
        <li *ngFor="let userr of users" style="text-align: left;"  [class.selected]="userr === selectedUser"
         (click)="onSelect(userr)">
           
            <span class="badge">{{userr.id}} </span> {{userr.name}}
          </li>
    </ul>
  
  </div>
  <app-user-detail [selectedUser]="selectedUser">
  </app-user-detail> 

